@charset "UTF-8";

body {
	cursor: default;
	margin: auto;
    text-size-adjust: none;
    -webkit-text-size-adjust: none;
}

img {
	max-width: 100%;
	height: auto;
	border: 0;
}

:root {
	--hide-on: none;
}
.hide-on-all {
	display: var(--hide-on);
}
.hide-on-d {
	display: var(--hide-on);
}

h1, h2 {
    margin: 0;
}



:root {
	--page-space-width: 76vw;
	--page-space-max-width: 1440px;
}



:root {
	--nav-size: 50px;
	--nav-border-radius: calc(var(--nav-size) / 2);
    --nav-backdrop-filter: blur(10px);
    --nav-height-spacer: 15px;
}

nav {
	width: var(--page-space-width);
	max-width: var(--page-space-max-width);
	height: var(--nav-size);
    position: absolute;
	top: 25px; left: 0; right: 0;
	margin: 0px auto;
    overflow-x: scroll;
	z-index: 10;
	white-space: nowrap;
	background: var(--nav-background);
    backdrop-filter: var(--nav-backdrop-filter);
	-webkit-backdrop-filter: var(--nav-backdrop-filter);
	border-radius: var(--nav-border-radius);
    transform-style: preserve-3d;
    transition: transform 0.2s linear;
}

nav::scrollbar { 
	display: none;
}
nav::-webkit-scrollbar { 
	display: none;
}

#menu {
    display: none;
}
nav.active {
    transform: rotateX(180deg);
}
nav.active > .nav-btts {
    transform: rotateX(-180deg);
}
.nav-btts.active > #nav-ad {
    display: none;
}
.nav-btts.active > #menu {
    display: flex;
}

.nav-btts {
	display: flex;
    padding: 0px var(--nav-height-spacer);
    transition: transform 0.25s linear;
}

.nav-btt {
	height: var(--nav-size);
	display: flex;
	justify-content: center;
	align-items: center;
    cursor: pointer;
}

.nav-link {
	text-decoration: none;
    transition: 0.25s ease;
}

body.hasHover .nav-link:hover {
    opacity: 0.75;
}

.nav-section-logo {
	width: calc(var(--nav-size) - 15px);
	height: calc(var(--nav-size) - 15px);
	background: var(--nav-logo);
    margin: 0px var(--nav-height-spacer);
}

.nav-screen {
	height: var(--nav-size);
	display: flex;
    flex: 1;
    justify-content: center;
	align-items: center;
}

.nav-screen-margin {
    display: flex;
}

.nav-btt-right {
    display: flex;
}

.nav-section-ad {
	font: 12px/1 "SF medium";
    text-transform: uppercase;
    letter-spacing: 1px;
	color: var(--nav-section-name);
	margin-top: 0px;
}

.nav-section-name {
	font: 17px/1 "SF regular";
	color: var(--nav-section-name);
    letter-spacing: 0.3px;
    margin: 0px var(--nav-height-spacer);
}

.nav-lang-icon {
    background: var(--nav-lang-icon);
    width: calc(var(--nav-size) / 2.5);
    height: calc(var(--nav-size) / 2.5);
}

.nav-open-icon {
    background: var(--nav-open-icon);
    width: calc(var(--nav-size) / 2.5);
    height: calc(var(--nav-size) / 2.5);
}

.nav-close-icon {
    background: var(--nav-close-icon);
    width: calc(var(--nav-size) / 2.5);
    height: calc(var(--nav-size) / 2.5);
}



.footer-space {
    width: calc(var(--page-space-width) - 200px);
	max-width: var(--page-space-max-width);
    margin: 25px auto 0px auto;
    background: var(--footer-space-bg);
    border-radius: 25px;
    padding: 20px 100px 35px 100px;
    display: flex;
}

.footer-column {
    width: calc(calc(var(--page-space-width) - 200px) / 4);
    padding-right: 10px;
}

.footer-title {
    margin-top: 25px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font: 14px/1 "SF bold";
    color: var(--footer-title-color);
}

.footer-title-a {
    color: var(--footer-title-color);
    text-decoration: none;
}

.footer-link {
    margin: 7.5px 0px;
    font: 14px/1 "SF regular";
    color: var(--footer-link-color);
}

.footer-link-a {
    color: var(--footer-link-color);
    text-decoration: none;
    transition: 0.2s ease;
}

body.hasHover .footer-link-a:hover {
    text-decoration: underline;
}



.page-space {
	width: 100%;
    padding: calc(var(--nav-size) * 2) 0px calc(var(--nav-size) / 2) 0px;
}



.content--container {
    width: calc(100% - 50px);
    background-color: var(--content--container-background);
    border-radius: 25px;
    padding: 25px;
}

.content--container-title {
    font: 22px/1.5 "SF bold";
    text-transform: uppercase;
    letter-spacing: 4px;
    color: var(--content--container-title);
    text-align: center;
    padding: 5px 0px 0px 0px;
}

.content--container-group_spacer + .content--container-group_spacer {
    margin-top: 25px;
}

.content--type-label {
    width: max-content;
    border-radius: 6px;
    font: 12px/1 "SF medium";
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 8px 6px 6px 8px;
}

.spacer-before-more_content {
    height: 24px;
}



.googleadsense-ad-link {
    margin-top: 10px;
    letter-spacing: 0.5px;
    font: 14px/1.75 "SF regular";
    text-align: center;
}

.googleadsense-ad-link-a {
    color: var(--googleadsense-ad-link);
    text-decoration: underline;
    transition: 0.2s ease;
}

body.hasHover .googleadsense-ad-link-a:hover {
    color: var(--regular-text-link-hover);
}